Carib bargains - Web - Bug #7845

UI/UX issue- Location category filter showing improper Ul

09/21/2023 01:39 PM - Shrikant kashyap

Status: Closed Start date: 09/21/2023
Priority: Normal Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce

e Homepage> select country as Trinidad and Tobago

¢ Goto in category and search for mobile phone and tablet category> mobile

Actual result- Showing improper Ul
Expected result- It should display in proper alignment

History

#1 - 09/25/2023 03:20 PM - Anjani P

Resolved

#2 - 09/25/2023 03:26 PM - Narendra Singh
- Status changed from New to Resolved

- Assignee changed from Anjani P to Shrikant kashyap

#3 - 09/25/2023 03:41 PM - Shrikant kashyap

- Status changed from Resolved to Closed

working fine now
